#!/bin/sh
#
# Wrapper script for DISLIN binaries.
#
# $FreeBSD: ports/math/dislin/files/dislin.sh.in,v 1.1 2005/07/31 19:29:12 thierry Exp $
#

DISLIN=/usr/local/dislin
export DISLIN

self="${0##*/}"
program="${DISLIN}/bin/${self}"

if [ -x "${program}" ] ; then
	exec "${program}" "$@"
else
	echo "${self} does not seem to exist." 1>&2
	exit 1
fi
